[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FGLRX problems



Jim wrote:
FC10/ KDE-4.2.1 on a Dell Latitude D600 laptop.
The fglrx driver locks up laptop, see lspci, Xorg.0.log, xorg.conf below.
I just stumbled onto this, http://www.thinkwiki.org/wiki/ATI_Mobility_FireGL_9000, from what I can see I'm stuck with the Radeon driver , the location they say to go get the old driver, is not available for Linux.
So from what I read and understand , I'm  SOL .

ATI Mobility FireGL 9000


Linux driver - Proprietary


The fglrx <http://www.thinkwiki.org/wiki/Fglrx> driver also provides 3D acceleration, but you have to use some old stuff: The ATI Mobility FireGL 9000 is only supported by fglrx drivers up to version 8.28.8 which can be downloaded here <http://ati.amd.com/support/drivers/linux/linux-radeon-prer200.html>. Be aware that this driver only supports Xorg 7.1 and no newer versions!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]